@mixin flex-centered {
  display: flex;
    align-items: center;
    justify-content: center;
}

@mixin here-is-what-you-get-headline-of-p {
  font-family: Montserrat;
font-size: 16px;
font-weight: 400;
line-height: 16px;
letter-spacing: 0px;
color: rgba(50, 50, 50, 1);
}

@mixin here-is-what-you-get-text-of-p {
  font-family: Lato;
  font-size: 14px;
  font-weight: 400;
  line-height: 21px;
  letter-spacing: 0px;
  text-align: center;
color: rgba(132, 142, 151, 1);  
}

@mixin fonts-people-are-talking-about-fork-blocks {
  font-family: Lato;
font-size: 16px;
font-style: italic;
font-weight: 700;
line-height: 24px;
letter-spacing: 0px;
text-align: center;
color: rgba(255, 255, 255, 1);
}

@mixin fonts-fork-subscription-pricing {
  font-family: Montserrat;
text-align: center;
color: rgba(255, 255, 255, 1);
}

@mixin head-blocks__fork-subscription-pricing {
  width: 257px;
  height: 97px;
  background-color: rgba(255, 255, 255, 0.2);
  
  
}

@mixin blocks__fork-subscription-pricing {
width: 257px;
height: 457px;
background-color: rgba(255, 255, 255, 0.09);


}

@mixin flex-fork-subscription-pricing {
  display: flex;
  width: 257px;
  height: 457px;
  background-color: rgba(255, 255, 255, .2);
  align-items: center;
  text-align: center;
  flex-wrap: nowrap;
  flex-direction: column;
}